[Python-de] Re: _xmlplus Version 0.7 vs 0.8.1

Gerhard Häring gerhard.haering at opus-gmbh.net
Fri Nov 15 16:08:50 EST 2002


In article <200211151621.39491.bplatzen at sosnetz.de>, Björn Platzen wrote:
> Hallo Liste!
> 
> Ich habe mal einen kleinen xml-Interpreter geschrieben, der _xmlplus benötigt. 
> Nun will ich das Ding für einen anderen Kunden einsetzen und nichts 
> funktioniert mehr...
> 
> Das Problem: Der Kunde lässt hosten und bei dem Provider ist _xmlplus in der 
> Version 0.8.1 installiert, während auf meinem Arbeitsrechner die Version 0.7 
> läuft. 

Als Würgaround sollte es möglich sein, dein PyXML ni das selbe Verzeichnis wie
die Anwendung zu packen. Evtl. muss man noch sys.path manipulieren, damit dein
PyXML statt dem in site-packages verwendet wird.
-- 
Gerhard Häring
OPUS GmbH München
Tel.: +49 89 - 889 49 7 - 32
http://www.opus-gmbh.net/






More information about the Python-de mailing list